@import url(common.css);

.header .inbox{padding:35px 0;}
.header{position:relative; background-color:#2d2a2b; z-index:20;}
.wrap {position:relative; width:100%; height:100%; }
.inbox{margin:0 auto;}
.header .inbox{position:relative;}

.bgbox{position:fixed; width:100%; height:100%; z-index:1; display:none;}

.sub{display:none;}

.gnb{position:relative; z-index:1;}
.gnb .main>ul>li>span {position:relative; cursor:pointer; z-index:20;}

.mb0{margin-bottom:0;}
.mr0{margin-right:0 !important;}
.br0 a{border-bottom:0 !important;}

.contents{
    padding-bottom:20px;
}
.content_top>div{float:left;}

.con2{position:relative;}

/* slick custom */
.slick-dots{
	bottom: 15px;
}
.slick-dotted.slick-slider{
	margin-bottom: 0;
}
.slick-dots li{
	border-radius: 50%;
	background: #fff;
	width: 15px;
	height: 15px;
	box-shadow: rgba(0,0,0,0.2) 1px 1px 4px;
}
.slick-dots li.slick-active{
	background: #16B0B2;
}
.slick-dots li button{
	width: 100%;
	height: 100%;
}
.slick-dots li button:before{
	display: none;
}


.main_slide{overflow:hidden;}
.main_slide ul{width:400%; margin-left:-100%;}
.main_slide li {float:left; width:25%;}
.main_slide li a{display:block;}


.sub_slide{display:block;position:absolute; overflow:hidden;}
.sub_slide ul{width:200%;}
.sub_slide ul li{float:left; width:50%;}
.sub_slide li a{display:block;}

.sub_slide .ss1 a{background:url(../images/common/sub_slide1.png) no-repeat;}
.sub_slide .ss2 a{background:url(../images/common/sub_slide2.png) no-repeat;}

.btn{position:absolute; left:0; bottom:20px; width:100%; text-align:center;}
.btn>span{display:inline-block; margin:0 3px; width:15px; height:15px; background:url(../images/common/slide_off.png) no-repeat 50%; cursor:pointer;box-shadow: rgba(0,0,0,0.2) 1px 1px 3px;border-radius: 50%;}
.btn .active{background:url(../images/common/slide_on.png) no-repeat 50%;}

.con_box li{background-color:#2c2a2b; overflow:hidden; cursor:pointer;}
.con_box li a{display:block;}
.con_box li a strong{display:block; color:#fff; font-weight:bold; text-align:center; margin-bottom:5px;}
.con_box li a span{display:block; color:#fff; text-align:center;}

.box1 {background-color:#009999 !important;}
.box3 {background-color:#3dc0ba !important;}

.box1 a{background:url(../images/common/icon1.png) no-repeat 50% 18%;}
.box2 a{background:url(../images/common/icon2.png) no-repeat 50% 18%;}
.box3 a{background:url(../images/common/icon3.png) no-repeat 50% 18%;}
.box4 a{background:url(../images/common/icon4.png) no-repeat 50% 18%;}
.box5 a{}
.box5 a strong{color:#00fff3 !important;}
.box5 a span{color:#00fff3 !important;}
.box6 a{background:url(../images/common/icon6.png) no-repeat 50% 18%;}
.box7 a{background:url(../images/common/icon7.png) no-repeat 50% 18%;}
.box8 a{background:url(../images/common/icon8.png) no-repeat 50% 18%;}
.box5 {}
.box5>span{display:block;border:10px solid #00fff3;}
.box9 {background:url(../images/common/icon_border.png) no-repeat 50%; background-size:100% 100%;}
.box9 a{background:url(../images/common/icon9.png) no-repeat 50% 18%;}
.box9 {background-color: transparent !important;}

.con2_box{margin-left:20px;}


.content_btm li{float:left}


.footer{background-color:#1e1e1e;}
.footer .inbox{position:relative;padding:30px 0;}

.footer p {color:#898d8d; font-size:14px; line-height:1.5;}
.footer p a{color:#00fff3;}
.footer p span{color:#fff;}

.family {cursor:pointer;}
.family h4{color:#898d8d; font-size:13px; border:1px solid #7f7c7d;}
.family ul{display:none; position:absolute; bottom:100%; left:0; width:100%; background-color:#1e1e1e;}
.family ul li { border:1px solid #7f7c7d; border-bottom:0 !important;}
.family ul li a{display:block; color:#898d8d; border-bottom:1px solid #7f7c7d;}
.family .br0 {border-top: 0 !important;}

.top {display:block; text-align:center; cursor:pointer; margin-top:10px; padding:10px 0;}
.top img{display:inline-block; width:3.5%;}

.f_menu{display:none; width:100%; text-align:center;}
/* .f_menu a{display:inline-block; width:29%;} */
.f_menu a span{display:block; border : 1px solid #fff; color:#fff; padding:15px 0;font-size:12px;}
.tel span {color: #01e2e5 !important; border:1px solid #01e2e5 !important;}
